<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="AE.Net.Mail" version="1.7.10.0" targetFramework="net461" />
  <package id="NLog" version="4.7.10" targetFramework="net461" />
  <package id="S22.Imap" version="3.6.0.0" targetFramework="net461" />
</packages>